ul.nav-collapse li .active {
    color: #eb0000 !important;
}

.text-color-red-eb0000 {
    color: #eb0000!important;
}

.header-menu-content .display-menu .dropdown-menu-items a span {
    line-height: 20px;
}

.block-search input {
    border: 1px solid;
    border-color: rgba(204,204,204,0.5);
}

.catalog-product-view .selling-feature {
    padding-bottom: 10px;
}

.product-item .product-item-name {
    text-transform: uppercase;
}

.product-item .product-item-photo {
    border: none;
    /* border-bottom: 1px solid #e5e5e5; */
    /* padding: 10px; */
}

.product-item-details {
    /* padding: 5px 15px 0; */
}

.cart.table-wrapper .product-item-name {
    /* margin: -3px 0 5.5px; */
    text-transform: capitalize;
}

.checkout-cart-index #shopping-cart-table td.discount {
    color: #eb0000;
}

#categories-nav li.active a.level-top span {
    font-weight: normal;
}

#categories-nav li.level1.active a.level-top span {
    font-weight: 600;
}

#categories-nav li.level2.active a.level-top span{
    color: #eb0000;
}

#categories-nav li.level3.active a.level-top span{
    color: #eb0000;
}

.swatch-option {
    max-width: none !important;
}

.product-options-wrapper .swatch-option.text {
    padding: 6px 12px;
    white-space: nowrap;
    width: auto;
}

.block-catalog-card img {
    transition: all 700ms ease;
}

.product-item-details {
    min-height: 95px;
    height: auto;
    margin-bottom: 35px;
}

.product-item .swatch-option.text {
    white-space: nowrap;
}

.swatch-option {
    max-width: none;
}

.swatches-list .swatch-option {
    margin-right: 8px;
}

/* .applyPointsBtn span, .j2tPointsUsed span {
    color: #fff!important;
} */

.action.primary, .action.secondary {
    border: 1px solid #eb0000 !important;
}

.checkout-shipping-methods {
    margin-bottom: 10px;
}

.now-popular .product-items .product-item-link span {
    font-weight: 600;
}

.category-image-custom-title {
    bottom: 10px;
}

.toolbar .pages .items li.pages-item-next a.next {
    margin-right: -4px;
}

.toolbar .pages .items li.pages-item-previous a.previous {
    margin-left: -4px;
}

.notive-nav .full-width-dropdown {
    z-index: 100;
}

.block-minicart .block-content .cart-sum-wrap .actions .action.primary.viewcart {
    border: 1px solid #191919 !important;
    background-color: #FFFFFF !important;
    color: #191919 !important;
}

#minicart-content-wrapper #mini-cart .product-item .product.options {
    margin-bottom: 5px;
}

.product-label {
    background: #eb0000;
}

.swatch-option.disabled:after {
    background: none !important;
}

.product-item .swatch-option.disabled {
    text-decoration: line-through;
}

.product-add-form .swatch-option.disabled {
    text-decoration: line-through;
    opacity: .3 !important;
    background-color: #F2F2F2;
}

.amshopby-slider-container .am-slider .ui-slider-handle {
    width: 15px;
    height: 15px;
}

.ui-slider-horizontal {
    height: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #F2F2F2;
}

.amshopby-slider-container .ui-slider-range {
    height: 5px;
    background: #ffdddd;
}

input:not([type="radio"]):not([type="checkbox"]), textarea {
    padding-left: 15px;
}

.am-show-button {
    background: #fff;
}

.footer-main .footer-links .service {
    padding: 3px 0;
}

.product-item .swatch-option.text {
    text-transform: capitalize;
}

.product-options-wrapper .swatch-option.text {
    text-transform: capitalize;
}

.swatch-option:not(.disabled):hover, .swatch-option.selected {
    color: #eb0000;
}


@media(min-width: 768px) {

    .sticky-menu .header-content-action {
        margin-top: 15px;
    }

    /*
    .product-options-bottom .rewardpoints-product-point-text {
        position: relative;
        top: 37px;
        float: right;
        font-weight: 500;
    } */

    .box-tocart {
        padding-bottom: 10px;
        border-bottom: none;
    }

    .catalog-product-view .selling-feature {
        margin-top: -10px;
    }

    .product-info-main .product.attribute.overview {
        margin-bottom: -20px;
    }

    .am-show-button.-vertical:before {
        background: #fff !important;
    }

    .footer-widgets-bottom .mr-social {
        margin-bottom: -5px;
        /* margin: 0; */
    }

    #chart-details {
        overflow-x: hidden !important;
    }

    .cart.table-wrapper .product-item-details  {
        min-width: 240px !important;
    }

    .cart.table-wrapper .item .col.item {
        padding: 10px 8px 10px 0 !important;
    }

    .cart.table-wrapper .product-item-photo {
        padding-right: 10px !important;
    }

    .cart.table-wrapper .product-image-wrapper .product-image-photo {
        width: 50%;
    }

    .am-show-button.-vertical:before {
        background: #fff;
    }

    .notive-nav .full-width-dropdown {
        background-color: #FBFBFB !important;
        box-shadow: 0px 5px 10px -5px #adadad;
        -webkit-box-shadow: 0px 5px 10px -5px #adadad;
    }

    .sticky-menu.active {
        box-shadow: 0px 5px 10px -5px #adadad !important;
        -webkit-box-shadow: 0px 5px 10px -5px #adadad !important;
    }

    .page-header {
        margin-bottom: -2px;
    }

    .catalog-product-view .block.newsletter {
        background-color: white;
        margin-top: 0px;
        padding-bottom: 0px;
        margin-bottom: 60px;
    }
}

@media (max-width: 991px) {
    .usps-top-menu {
        white-space: normal;
        height: auto;
    }

    .usps-top-menu, .usps-top-menu .container, .usps-top-menu .row {
        white-space: normal;
        height: auto;
    }

}

@media(max-width: 767px) {

    .product-item .product-item-name {
        font-size: 10px;
        font-weight: bold;
        margin-bottom: 0px;
    }

    .product-item .product-item-short-description {
        font-size: 12px;
    }

    .product-item .swatch-option.text {
        font-size: 12px;
    }

    .list.products .product-item .old-price span.price {
        font-size: 12px;
    }

    .product-item .old-price .price {
        padding-left: 2px;
    }

    .product-item .product-btn .btn-wishlist .mbi-heart {
        position: relative;
        top: -86px;
        right: -2px;
        transform: scale(0.75);
    }

    .product-item .product-btn .btn-wishlist button {
        background: none;
        margin-left: -24px;
    }

    .cart.table-wrapper .action:last-child {
        margin-left: 0px;
    }

    .cart.table-wrapper .item-actions-top .actions-toolbar>a {
        left: 0;
    }

    .catalog-product-view .product-info-main .product.attribute.overview div.value {
        font-size: 12px;
    }

    .product-info-main .product.attribute.overview {
        margin-bottom: -20px;
    }

    /*  .product-options-bottom .rewardpoints-product-point-text {
      position: relative;
      top: 95px;
      font-weight: 500;
      text-align: center;
      } */

    .box-tocart {
        /* margin-top: -25px; */
        border-bottom: none;
    }

    .catalog-product-view .list-features div.text.desc.std {
        display: block !important;
        margin-left: 5px;
    }

    .catalog-product-view .selling-feature .media-heading {
        padding-left: 5px;
    }

    .catalog-product-view .selling-feature {
        margin-top: -20px; /* niet in css4 */
    }

    html {
        overflow-x: hidden;
    }

    .header-main-content .header-main-inner .header.links {
        /* margin-top: 0px!important; */
        margin-right: 15px;
    }

    .icon-top-mobile {
        position: relative;
        top: 6px;
    }

    .checkout-index-index .discount-code .form-discount .control input {
        width: 195px;
    }

    .icon-top-mobile {
        top: 0px;
    }

    .information-full-container {
        margin-top: -30px;
    }

    .category-image-custom-title {
        font-size: 26px;
    }

    .toolbar .pages .items li {
        font-size: 12px;
    }

    .magebig-mobile-menu .nav-bar .nav-logo {
        max-width: 70%;
        margin-top: 15px;
    }

    .magebig-mobile-menu ul.nav-collapse li.level0.nav-5 a.level-top span {
        /*
            color: #eb0000;
            font-weight: 600;
                                */
    }

    .magebig-mobile-menu ul.nav-collapse li.level0.category-sale a.level-top span,
    .header-menu-content li a[href="https://www.jayno.nl/sale"] span {
        background-color: #eb0000;
        color: white;
        font-weight: 600;
        border-radius: 4px !important;
        border: 5px solid #eb0000 !important;
        padding-left: 8px;
        padding-right: 8px;
    }

    .footer-main .title {
        border-top: none;
    }

    .footer-contact {
        margin-top: -30px;
    }

    .footer-main .footer-links .service {
        line-height: 20px;
    }

    .footer-main .title .text {
        margin-top: 10px;
    }

    .toggle-mobile .content-toggle {
        padding-bottom: 10px;
    }

    ul.nav-collapse ul.level0>li>a {
        padding-left: 30px;
    }

    ul.nav-collapse ul.level1>li>a {
        padding-left: 50px;
    }

    ul.nav-collapse ul.level2>li>a {
        padding-left: 70px;
    }

    ul.nav-collapse ul.level3>li>a{
        padding-left: 90px;
    }

    .catalog-product-view .block.newsletter {
        margin-top: 0px;
        margin-bottom: 0px;
        padding-top: 30px;
        padding-bottom: 0px;
        background-color: white;
    }
}

@media(max-width: 576px) {

    .leButton {
        padding: 10px 10px;
        font-size: 10px;
    }

    .widget-product .owl-carousel .product-item {
        margin-left: 20%;
    }

    .header-main-inner {
        margin-bottom: -10px;
    }

    .block.newsletter {
        padding-bottom: 0px;
    }

    h1 {
        line-height: 1.1;
    }
}

/*********/

html body .scroll-sticky-header .horizontal-menu-wrap .horizontal-menu .smartmenu.magebig-nav.notive-nav .full-width-dropdown-toggle a[href="https://www.jayno.nl/black-week"] span {
    background-color: #000;
    color: white;
    font-weight: 600;
    border-radius: 4px !important;
    border: 5px solid #000 !important;
    margin-right: -15px;
    margin-left: -15px;
    padding: 2px 10px;
}

.checkout-shipping-address .input-text, .checkout-shipping-address .select {
    height: 42px;
    border: 1px solid #d1d1d1;
    padding-left: 15px;
    font-weight: 500;
    font-size: 14px;
    font-family: "Montserrat", "Segoe UI", "Helvetica Neue", sans-serif !important;
}

.checkout-shipping-methods .shipping-method {
    background: #fbfbfb;
    border-radius: 3px;
}

.header-menu-content li a[href="https://www.jayno.nl/sale"] span {
    background-color: #eb0000;
    color: white;
    font-weight: 600;
    border-radius: 4px !important;
    border: 5px solid #eb0000 !important;
    padding-left: 8px;
    padding-right: 8px;
}

@media (min-width: 768px) {

    .header-menu-content {
        background-color: #f6f6f6 !important;
        border-top: none;
        border-bottom: none;
    }

}

@media (max-width: 767px) {
    .magebig-mobile-menu ul.nav-collapse li.level0 a[href="https://www.jayno.nl/black-week"] span {
        background-color: #000;
        color: white;
        font-weight: 600;
        border-radius: 4px !important;
        border: 5px solid #000 !important;
        padding-left: 8px;
        padding-right: 8px;
    }
}
